main.home {
    .wp-block-group {
        .home-grid {
            display: grid;
            grid-template-columns: repeat(3, 1fr);
            row-gap: 2rem;
            column-gap: 2rem;
            width: 100%;
    
        
            .home-grid-element-wide {
                grid-column: span 2;
                max-width: 100%;
            }
        
            div {
                width: 100%;
                margin: 0px;
            }
    
            .wp-block-group:has(.wp-block-columns-is-layout-flex) {
                margin: 0 auto;
            }
        
        }
    }
    .home-sticky-text {
        position: sticky;
        top: 88px;
    }
}






@media only screen and (max-width: 1395px) {

    main.home {
        .home-gratis-tjenester {

        .tjenester-grid {
            flex-wrap: wrap !important;
            align-items: center;
            justify-content: center;

            .wp-block-column {
                flex-basis: 48% !important;
                box-sizing: border-box;
            }
        }
        }

    }
}

@media only screen and (max-width: 992px) {
    
    main.home {
        .wp-block-group {
            .home-grid {
                grid-template-columns: repeat(2, 1fr);
                
            }    
        }
    }

    
}


@media only screen and (max-width: 783px) {
    main.home {

        overflow-x: hidden;

        .landing-section {
            width: 100%;
            display: flex;
            flex-direction: column;
            text-align: center;

            img {
                width: 50%;
            }
        }

        .wp-block-group {
            .home-grid {
                grid-template-columns: repeat(1, 1fr);
            
                .home-grid-element-wide {
                    grid-column: span 1;

                    /* img {
                        display: none;
                    } */

                    
                }
            }
        }
    }
}